<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio</title>



    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-center">

            <a href="#" class="text-light text-decoration-none mx-3">
                Home
            </a>
            <a href="# " class="text-light text-decoration-none mx-3">
                About Me
            </a>
            <a href="#" class="text-light text-decoration-none mx-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-5 mx-auto d-block" />
                <div class="text-center">
                    <h2 class="mt-2">
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center w-50 d-block mx-auto mt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" bg-secondary text-center text-light p-1 d-inline-block w-100">

            <table class="table table-dark text-light  container w-25 m-4 d-inline-block table-borderless rounded">
                <thead>
                    <tr>
                        <th>
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="block w-100 container-fluid">
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <h3 class="h-1">My First Project</h3>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <p>A simple project made from HTML</p>
                        </td>
                    </tr>
                </tbody>
            </table>

            <table class="table table-dark text-light  container w-25 m-4 d-inline-block table-borderless rounded">
                <thead>
                    <tr>
                        <th>
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 container-fluid">
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <h3>My Second Project</h3>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <p>A simple project made from CSS</p>
                        </td>
                    </tr>
                </tbody>
            </table>

             <table class="table table-dark text-light  container w-25 m-4 d-inline-block table-borderless rounded">
                <thead>
                    <tr>
                        <th>
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 container-fluid">
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <h3>My Third Project</h3>
                        </td>
                    </tr>
                    <tr>
                        <td>
                             <p>A simple project made from Bootstrap</p>
                        </td>
                    </tr>
                </tbody>
            </table>
                
        </div>
        <!-- End of Projects -->

         <!-- Footer -->
        <div class="text-center bg-primary text-light p-1">
            <p class="align-middle mb-0 p-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>


</html>